PDA

View Full Version : phpBB2 - 1 problem, 1 question



jsimmons
10-28-2003, 04:10 PM
I setup the phpBB2 software and when users try to register, they get the follwoing error message:


Failed sending email :: PHP ::

DEBUG MODE

Line : 246
File : /var/www/html/phpBB2/includes/emailer.php

Is this a known issue?

I have another question as well, that may negate the previosu one.

Can I put a newere version of phpBB2 of my webspace? Evidently, 2.06 is available, and it also appears to addresses some security issues. Befoire I get too far down the path with 2.05, should I "upgrade"?

wildjokerdesign
10-28-2003, 04:16 PM
Yep you sure can upgrade to the 2.06 I have not yet but keep thinking about it. They only problem I can see with this is if WestHost turns around and does the upgrade... That would be bad given the nature of phpBB and the fact that you can add your own mods. I did change the path and stuff to phpBB on one of my accounts which sould keep any auto updates form WestHost from happening so that is an idea you may try ir you update.

It is pretty new to me and I am still learning. If you haven't already found it yet yet try the Knowledge base at phpbb http://www.phpbb.com/kb/list_articles.php?view=all it should help with some of your questions if you upgrade.